/*
 Theme Name:   Harrogate District Naturalists Society - Theme
 Description:  A Child Theme built for Harrogate District Naturalists Society
 Author:       Flair Digital
 Author URI:   https://flairdigital.co.uk
 Template:     Divi
 Version:      1.1 Nick Gaunt added frm_form_6 styling
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url("../Divi/style.css");
/* Theme customization starts here
------------------------------------------------------- */
:root {
    --slate-blue: #033B45;
    --green: #447537;
    --light-green: #AED8AA;
    --yellow: #DCD548;
    --pink: #C2356D;
}

body.page-id-9107 .et_pb_section_0 {
	display: none !important;
}

/* Media Quiries */
  @media only screen and (min-width: 1399px) {
    .et-fixed-header #top-menu ul li a {
      color: #fff !important;
    }
    .et-fixed-header #top-menu ul li.current-menu-item > a {
      color: #fff !important;
    }
  }
  @media only screen and (max-width: 1399px) {
    .et_secondary_nav_only_menu #top-header, #top-menu-nav {
      display: none !important;
    }
    #et_mobile_nav_menu {
      display: block !important;
    }
    ul#mobile_menu {
      max-width: 80%;
      max-height: 80vh;
      overflow-x: scroll;
      padding: 30px;
      right: 1% !important;
      left: auto;
    }
    .et_pb_fullwidth_slider_0 .et_pb_slide > .et_pb_container {
      width: 65% !important;
    }
  }
@media only screen and (max-width: 1399px) {
  .wfi .sightings-thumbnail,
  .cpt-home.wfi .events-thumbnail {
    float: none !important;
    display: block;
    margin: 20px auto !important;
  }
  .home .sighting-post.wfi .sighting-meta, .home .sighting-post p.so, .home .sighting-post p.sb {
    display: block !important;
    width: 100% !important;
    float: none;
  }
  .home .sighting-post, .home .event-post {
    text-align: center !important;
  }
}
@media only screen and (min-width: 1200px) { /* styles for screens above 1200px */
    .gi, .bm {
      background-size: 180%;
      transition: all 300ms ease-in-out;
    }
    .gi:hover, .bm:hover {
      background-size: 200%;
    }
  }
@media only screen and (max-width: 1024px) { /* styles for screens below 1024px */
  .full-col-1024 {
    display: block !important;
  }
  .full-col-1024 .et_pb_column {
    display: block !important;
    min-width: 100% !important;
    width: 100% !important;
    float: none !important;
    margin-bottom: 1em;
  }
}
@media only screen and (max-width: 980px) { /* styles for screens below 980px */
    .et_pb_fullwidth_slider_0 .et_pb_slide > .et_pb_container {
      width: 100% !important;
    }
    ul#mobile_menu {
      right: -10.5% !important;
      left: auto;
    }
  }
  @media only screen and (min-width: 997px) { /* styles for screens below 997px */
    .wpsl-input, .wpsl-select-wrap, #wpsl-radius, #wpsl-results {
      margin-right: 20px !important;
    }
    body.post-type-archive-wildlife-locations .et_pb_blog_grid .et_pb_image_container img {
      max-width: 453px !important;
      min-width: 453px !important;
    }
    .se.column.col2 {
      width: 63.666%;
      margin-left: 3%;
      float: left;
    }
    .se.column.col1 {
      width: calc(100% - 66.666%);
      float: left;
    }
    .trp {
      width: 29.667%;
      max-width: 100%;
      margin-right: 5.5%;
    }
  }
  @media only screen and (max-width: 997px) { /* styles for screens below 997px */
    .wpsl-input {
      width: 100%;
      margin-right: 0px !important;
      margin-bottom: 20px !important;
    }
    .wpsl-select-wrap {
      width: 66.666%;
    }
    #wpsl-radius, #wpsl-results {
      width: calc(50% - 20px);
      margin-right: 20px !important;
    }
    .wpsl-search-btn-wrap {
      width: 33.333%;
    }
    .se.column.col2, .se.column.col1 {
      width: 100%;
      float: left;
    }
    .trp {
      width: 45%;
      max-width: 100%;
      margin-right: 5%;
    }
  }
  @media only screen and (max-width: 870px) { /* styles for screens below 870px */
    .wpsl-select-wrap {
      width: 100%;
      margin-bottom: 20px !important;
    }
    #wpsl-radius, #wpsl-results {
      width: calc(50% - 10px);
    }
    #wpsl-results {
      margin-right: 0px !important;
    }
  }
  @media only screen and (min-width: 675px) { /* styles for screens Above 680px */
    #wpsl-result-list {
      width: 33.5% !important;
    }
  }
  @media only screen and (max-width: 675px) { /* styles for screens below 680px */
    #wpsl-result-list {
      width: 100% !important;
      margin-bottom: 0px !important;
    }
    #wpsl-wrap #wpsl-result-list ul li {
      padding: 20px !important;
    }
    #wpsl-gmap {
      margin-top: 0px !important;
      margin-bottom: 0px !important;
    }
    .wpsl-input, .wpsl-select-wrap {
      margin-bottom: 20px !important;
    }
    .wpsl-search-btn-wrap {
      width: 50%;
    }
  }
    @media only screen and (max-width: 560px) { /* styles for screens below 560px */
      #wpsl-radius, #wpsl-results {
        width: 100%;
        margin-right: 0px !important;
        margin-bottom: 20px;
      }
      .wpsl-select-wrap {
        margin-bottom: 0px !important;
      }
    }
@media only screen and (max-width: 650px) { /* styles for screens below 650px */
  .home .trh .tr-thumb {
    float: none;
    display: block;
    margin: 20px auto;
  }
  .home .trh .tr-thumb img {
    margin: 20px auto;
    display: block !important;
  }
  .home .hp-ln .entry-featured-image-url {
    width: 100%;
    float: none;
    margin-right: 0;
    display: block;
  }
  .home .trh .tr-content, .home .trh .tr-title, .home .hp-ln h2.entry-title, .home .hp-ln p.post-meta, .home .hp-ln .post-content {
    float: none !important;
    display: block !important;
    width: 100% !important;
    min-width: 100%;
  }
  ul#mobile_menu {
    max-width: 100%;
    max-height: 80vh;
    overflow-x: scroll;
    padding: 30px;
  }
  .trp {
    width: 100%;
    max-width: 100%;
  }
}
  @media only screen and (min-width: 450px) { /* styles for screens Above 450px */
    #wpsl-search-input {
      width: calc(100% - 123px) !important;
    }
    #wpsl-radius .wpsl-dropdown {
      width: calc(100% - 116px) !important;
    }
    #wpsl-results .wpsl-dropdown {
      width: calc(100% - 71px) !important;
    }
    .wpsl-input label, .wpsl-select-wrap label {
      line-height: 46px !important;
      width: auto !important;
    }
    .wpsl-input label {
      margin-right: 30px !important;
    }
    .wpsl-select-wrap label {
      margin-right: 20px !important;
    }
  }
  @media only screen and (max-width: 450px) { /* styles for screens below 450px */
    #wpsl-search-input, #wpsl-radius .wpsl-dropdown , #wpsl-results .wpsl-dropdown {
      width: 100% !important;
    }
    .wpsl-input div {
      width: 100%;
    }
    label {
      width: 100%;
      text-align: center;
      margin-bottom: 10px !important;
    }
    .wpsl-search-btn-wrap {
      width: 100%;
    }
  }
/* End Media Quiries */

/* Shell Styles */
  /* Header & Navigation */
    header{
      box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
    }
    /* .logo_container {
      padding-left: 10%;
    } */
    #logo {
      max-height: 205% !important;
      padding: 10px 30px;
      background: #ffffff;
      border-bottom-left-radius: 25%;
      border-bottom-right-radius: 25%;
    }
    #main-header .nav li.menu-item-81 ul.sub-menu, #main-header .nav li.menu-item-73 ul.sub-menu {
      width: 320px !important;
    }
    #main-header #top-menu .mfwl a {
     width: 280px !important;
   }
  /* End Header & Navigation */
  /* Typeography */
    h1, h2, h3, h4, h5, h6 {
      font-family: "Tahoma", "Verdana", "Geneva", "sans-serif" !important;
      font-weight: 500 !important;
    }
    body, p, a, nav, a.et_pb_button, #form_contact-form input[type="text"], #form_contact-form input[type="email"], #form_contact-form textarea, #form_contact-form button  {
      font-family: "Tahoma", "Geneva", "Verdana", "sans-serif" !important;
      font-weight: 300 !important;
    }
    h1 { font-size: 35px !important; }
    h2 { font-size: 30px !important; }
    h3 { font-size: 25px !important; }
    h4 { font-size: 22px !important; }
    h5 { font-size: 18px !important; }
    h6 { font-size: 16px !important; }
    p, body, #form_contact-form input[type="text"], #form_contact-form input[type="email"], #form_contact-form textarea, #form_contact-form button  { font-size: 16px !important; }
  /* End Typeography */
  /* Footer */
      .et-l--footer .et_pb_image img {
        padding: 5px;
        background: #01877e;
      }
  /* End Footer */
/* End Shell Styles */
/* Body Styles */
  .homepage-slider .et_pb_container {
    float: right;
    padding: 150px 1%;
  }
  .homepage-slider .et_pb_slide_description {
    padding: 40px !important;
    background: rgba(13,59,69, 0.5);
    border: 1px solid #ffffff;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
  }
  .homepage-slider .et-pb-moved-slide .et_pb_slide_description::before, .homepage-slider .et-pb-moved-slide .et_pb_slide_description::after {
    display: none;
  }
  .homepage-slider .et-pb-active-slide .et_pb_slide_description::before, .homepage-slider .et-pb-active-slide .et_pb_slide_description::after {
    content: '';
    position: absolute;
    width: 50% !important;
    height: 50% !important;
    pointer-events: none !important;
  }
  .homepage-slider .et_pb_slide_description::before {
    top: 10px;
    right: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #ffffff;
  }
  .homepage-slider .et_pb_slide_description::after {
    bottom: 10px;
    left: 10px;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #ffffff;
  }
  .news-alert {
    top: -63px !important;
  }
  body.privacy-policy ul.et_pb_tabs_controls {
    background: var(--slate-blue) !important;
  }
  ul.et_pb_tabs_controls::after {
    top: 0px !important;
  }
  body.home .fg-filtering-container {
    display: none !important;
  }
  body.home .fg-item {
    background: #f9f9f9;
    color: var(--slate-blue);
  }
  body.home #wpsl-result-list {
    display: none !important;
  }

  /* Corner- borders */
  .cb::before, .cb::after {
    content: '';
    position: absolute;
    width: 50% !important;
    height: 50% !important;
    pointer-events: none !important;
    z-index: 99999;
  }
  .long.cb::before, .long.cb::after {
    content: '';
    position: absolute;
    width: 75% !important;
    height: 75% !important;
    pointer-events: none !important;
  }
  .cb::before {
    top: 10px;
    right: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #ffffff;
  }
  .cb::after {
    bottom: 10px;
    left: 10px;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #ffffff;
  }
  .dark.cb::before, .dark.cb::after {
    border-color: var(--slate-blue) !important;
  }
  /* End Corner Borders */
  body.home .et_pb_posts article:last-of-type {
    margin-bottom: 0px !important;
    border-bottom: none !important;
  }
  .news-side {
    border-right: none !important;
    padding-right: 0;
  }
  .news-side .et_pb_widget {
    background: #f9f9f9;
    border: 1px solid #aeaeae;
    padding: 20px;
    margin-bottom: 1em;
  }
  .news-side h4.widgettitle::after {
    border-bottom: 4px solid var(--pink) !important;
    content: "";
    display: block;
    margin: 0 auto;
    width: 30%;
    padding-top: 20px;
    margin: 0 auto 0 0;
  }
  .news-side .tagcloud a {
    color: #fff;
    background: var(--slate-blue) !important;
  }
  .news-side .tagcloud a:hover {
    background: var(--pink) !important;
  }
  .news-side #recent-posts-2 li {
    border-bottom: 1px solid #aeaeae;
    padding-bottom: 10px;
  }
  .news-side #recent-posts-2 li a {
    font-size: 15px;
    line-height: 0 !important;
  }
  .mr_acord.et_pb_toggle_open h6 {
    color: #ffffff !important;
  }
  #recent-posts-2 li:last-of-type {
    border-bottom: none !important;
    margin-bottom: 0px !important;
  }
  .news-side .tagcloud a {
    font-size: 15px !important;
  }
  .locgal img {
    border: 2px solid #ffffff;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;
  }

  /* Buttons */
    .down-butt, .frm_button_submit, #wpsl-search-btn, .cpt-home .rm-button, .event-page.event-post .rm-button, body.single-event .rm-button, .ea .rm-button {
      background: rgba(0,0,0,0) !important;
      padding: 8px 20px !important;
      font-size: 20px !important;
      transition: all 300ms ease-in-out;
    }
    .frm_button_submit, #wpsl-search-btn {
      border: 1px solid #ffffff;
      color: #fff !important;
    }
    .down-butt {
      border: 1px solid var(--slate-blue);
      margin-top: 10px;
      display: inline;
      color: var(--slate-blue);
    }
    .down-butt:hover {
      background: var(--slate-blue) !important;
      color: #ffffff !important;
    }
    .frm_button_submit {
      border-radius: 0px !important;
      margin: 0px !important;
      min-width: 50%;
      box-shadow: none !important;
    }
    #frm_form_1_container .frm_button_submit:hover, #frm_form_2_container .frm_button_submit:hover, #frm_form_3_container .frm_button_submit:hover,  #frm_form_6_container .frm_button_submit:hover {
     background: var(--slate-blue) !important;
     border: 1px solid var(--slate-blue) !important;
     padding: 8px 20px;
   }
   #frm_form_4_container .frm_button_submit:hover {
    background: var(--pink) !important;
    border: 1px solid var(--pink) !important;
    padding: 8px 20px;
  }
   #wpsl-search-btn {
     width: 100%;
   }
   #wpsl-search-btn:hover, .cpt-home .rm-button:hover, .event-page.event-post .rm-button:hover, body.single-event .rm-button:hover, .ea .rm-button:hover {
     background: var(--pink) !important;
     padding: 8px 20px;
     border: 1px solid var(--pink);
     font-size: 20px !important;
   }
   .cpt-home .rm-button,
   .event-page.event-post .rm-button,
   body.single-event .rm-button,
   .ea .rm-button {
     border: 1px solid #ffffff;
     margin-top: 10px;
     display: inline;
     color: #fff !important;
   }
   .down-butt {
     display: inline-block !important;
   }
  /* End buttons */
  /* Contact Forms */
    /* Main CF */
      #frm_form_1_container .frm_form_fields label {
        display: none;
      }
      #frm_form_1_container input[type="text"], #frm_form_1_container input[type="email"], #frm_form_1_container textarea {
        border-radius: 0px !important;
        border: 1px solid #ffffff;
        background: rgba(0,0,0,0);
        color: #ffffff !important;
        box-shadow: none !important;
      }
      #frm_form_1_container input[type="text"]:focus, #frm_form_1_container input[type="email"]:focus, #frm_form_1_container textarea:focus {
        background: rgba(255,255,255,0.2) !important;
      }

      #frm_form_1_container input::placeholder, #frm_form_1_container textarea::placeholder {
        color: #ffffff !important;
        opacity: 1 !important;
      }
    /* End Main CF */
   /* Sightings form */
      #frm_form_2_container label, #frm_form_3_container label {
        display: none;
      }
      #frm_form_2_container input[type="text"], #frm_form_2_container input[type="email"], #frm_form_2_container textarea,
      #frm_form_3_container input[type="text"], #frm_form_3_container input[type="email"], #frm_form_3_container textarea,
      #frm_form_4_container input[type="text"], #frm_form_4_container input[type="email"], #frm_form_4_container textarea {
        border-radius: 0px !important;
        border: 1px solid #eaeaea;
        background: #ffffff;
        color: var(--slate-blue) !important;
        box-shadow: none !important;
      }
      #frm_form_2_container input[type="text"]:focus, #frm_form_2_container input[type="email"]:focus, #frm_form_2_container textarea:focus,
      #frm_form_3_container input[type="text"]:focus, #frm_form_3_container input[type="email"]:focus, #frm_form_3_container textarea:focus,
      #frm_form_4_container input[type="text"]:focus, #frm_form_4_container input[type="email"]:focus, #frm_form_4_container textarea:focus {
        background: #eaeaea;
      }
      #frm_form_2_container input::placeholder, #frm_form_2_container textarea::placeholder, #frm_form_3_container input::placeholder, #frm_form_3_container textarea::placeholder {
        color: var(--slate-blue) !important;
        opacity: 0.8 !important;
      }
      #field_qdid8_label, #field_j52vm_label, #frm_form_4_container label {
        color: #ffffff !important;
        font-weight: 300 !important;
      }
   /* End Sightings form */
   /* Photo Form */
      #file11_dropzone {
        width: 100% !important;
        max-width: 100% !important;
        padding: 10px !important;
      }
      .dz-message {
        margin-bottom: 0px !important;
      }
   /* End Photo Form */
   /* Application Form NG */
      #frm_form_6_container label {
        display: none;
      }
      #frm_form_6_container input[type="text"], #frm_form_6_container input[type="email"], #frm_form_6_container textarea {
        border-radius: 0px !important;
        border: 1px solid #eaeaea;
        background: #ffffff;
        color: var(--slate-blue) !important;
        box-shadow: none !important;
      }
      #frm_form_6_container input[type="text"]:focus, #frm_form_6_container input[type="email"]:focus, #frm_form_6_container textarea:focus {
        background: #eaeaea;
      }
      #frm_form_6_container label {
        color: #ffffff !important;
        font-weight: 300 !important;
      }
   /* End Application Form */
  /* End Contact Forms */
  /* Calendar Plugin */
    .fc-toolbar {
      background: #f9f9f9 !important;
    }
    .fc-button, .fc-event, .fc-list-table .fc-widget-content  {
      transition: all 300ms ease-in-out;
    }
    .fc-prev-button, .fc-next-button, .fc-button-active {
      background: var(--slate-blue) !important;
      color: #ffffff !important;
      border-radius: 5px !important;
      border: 1px solid var(--slate-blue);
      box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;
    }
    .fc-row table {
      border: none !important;
    }
    .cmcal-calendar-filter-area select {
      width: 100% !important;
      margin-bottom: 0px !important;
      border-bottom: 1px solid #eaeaea !important;
      background: #f9f9f9;
      font-family: "Tahoma", "Geneva", "Verdana", "sans-serif" !important;
      font-weight: 300 !important;
      font-size: 16px !important;
    }
    .fc-view-container .fc-list-view {
      padding: 0px 30px 30px 30px !important;
    }
  /* End Calendar Plugin */
  /* Locations Archives */
    /* Main Archive */
      body.post-type-archive-wildlife-locations article {
        margin-bottom: 30px !important;
      }
    /* End Main Archive */
  /* End Locations Archives */
  /* Store Locator Plugin */
  body.home .wpsl-search, body.home .wpsl-result-list {
    display: none !important;
  }
  body.home .wpsl-gmap-canvas {
    width: 100% !important;
  }

  body.home .gm-style-iw {
    z-index: 15 !important;
  }
      #wpsl-wrap {
        box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;
        border: 1px solid var(--slate-blue);
      }
      #wpsl-gmap img[src*="red@2x"] {
        display: none !important;
      }
    /* Search Area */
      .wpsl-search {
        background: var(--slate-blue);
        padding: 20px;
        margin-bottom: 0px !important;
        color: #ffffff !important;
      }
      .wpsl-input div, .wpsl-search-btn-wrap {
        margin-right: 0px !important
      }
      .wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item {
        padding: 13px 35px 13px 13px !important;
      }
      #wpsl-search-input {
        padding: 13px !important;
      }
    /* End Search Area */
    /* Results Area */
      #wpsl-result-list {
        background: #ffffff;
        margin-right: auto !important;
      }
      #wpsl-stores li {
        transition: all 300ms ease-in-out;
      }
      #wpsl-stores li:hover {
        background: #eaeaea !important;
      }
      #wpsl-stores li p {
        margin-bottom: 0px !important;
        padding-bottom: 10px !important;
      }
    /* End Results Area */
    p.lc.url a{
      background: var(--slate-blue);
      border: 1px solid var(--slate-blue);
      color: #ffffff;
      padding: 5px 20px;
    }
  /* End Store Locator Plugin*/
  /* Masonry styles / Grid */
  .grid {
    display: grid !important;
    grid-gap: 20px !important;
    grid-template-columns: repeat(auto-fill, minmax(285px,1fr)) !important;
    max-width: 1500px !important;
    grid-auto-rows: 50px !important;
    grid-row-gap: 20px !important;
  }
  .grid .item {
    background: var(--slate-blue);
    border: 1px solid #ffffff;
    color: #ffffff !important;
    box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
  }
  .grid .item img {
    margin: 0 auto 20px auto;
    display: block;
  }
  .grid .content {
    padding: 30px;
  }
  .grid .item h4 {
    color: #fff;
  }
  /*End Masonry styles / Grid */
  /* Wild Life Sightings */
    #wsightings {
      background: #f9f9f9 !important;
    }
    body.single-event .entry-content {
      padding-top: 0px !important;
    }
  /* End Wild Life Sightings */


  /* Multiple Custom post type styles */
    .cpt-home.sighting-post,
    .cpt-home.event-post,
    .trh {
      padding-bottom: 10px;
      margin-bottom: 20px;
      border-bottom: 1px solid #3e676e;
      color: #ffffff !important;
    }
    .cpt-home.sighting-post:last-of-type,
    .cpt-home.event-post:last-of-type,
    .trh:last-of-type  {
      padding-bottom: 0px;
      border-bottom: none;
      margin-bottom: 0px;
    }
    .sighting-post h4,
    .sighting-post h4 a,
    .cpt-home.event-post h4 {
      color: #ffffff !important;
    }
    .sightings-thumbnail,
    .cpt-home .events-thumbnail {
      display: none;
    }
    /* .wfi .sightings-thumbnail,
    .cpt-home.wfi .events-thumbnail {
      display: block;
      overflow: auto;
      width: 150px;
      float: right;
      margin-right: 20px;
      margin-bottom: 20px;
    }
    .sighting-post .sighting-meta,
    .cpt-home.event-post .events-meta  {
      width: 100%;
      float: left;
    }
    .sighting-post.wfi .sighting-meta,
    .cpt-home.event-post.wfi .events-meta  {
      width: calc(100% - 170px) !important;
      float: left;
    } */
  /* End Multiple Custom post type styles */
  /* Trip Reports */
    .trp {
      margin-bottom: 20px;
      float: left;
      background: var(--slate-blue);
      color: #ffffff !important;
      box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;
    }
    .trp:nth-of-type(3n) {
      margin-right: 0px !important;
    }
    .trc {
      padding: 20px;
    }
    .trp h4, .trp a, .trh h4, .trh a {
      color: #fff !important;
    }
    .trh .tr-title, .trh .tr-content {
      width: calc(100% - 170px);
      float: right;
    }
    .trh .tr-thumb {
      float: left;
      margin-right: 20px;
    }
    /* Gallery Section */
      .gallery-section {
        background-color: #f9f9f9;
        max-width: 100%;
        overflow-x: hidden;
        padding: 54px 0px;
      }
      .gallery-row {
        max-width: 1080px;
        width: 80%;
        margin: 0px auto;
        padding: 27px 0px;
      }
      ul.trgal {
        padding: 0px !important;
      }
      ul.trgal li {
        list-style: none !important;
        line-height: 0px;
        width: calc(25% - 15px);
        margin-right: 20px;
        float: left;
      }
      ul.trgal li:nth-of-type(4n) {
        margin-right: 0px !important;
      }
    /* End Trip Reports */
    /* Events */
      body.post-type-archive-event article, body.tax-event-type article {
        background-color: #f9f9f9;
        background-size: initial;
        background-position: top left;
        background-repeat: repeat;
        background-image: url(/wp-content/uploads/gray-floral.png) !important;
        margin-bottom: 0px;
      }
      .ea.container, .calrow {
        width: 80%;
        max-width: 1500px;
      }
      .ea.container {
        padding: 60px 0px !important;
      }
      .ea.container::before, .esp.container::before {
        display: none;
      }
      .calrow {
        margin: 20px auto;
      }
      .ea .eventresults {
        width: 73%;
        margin-right: 2%;
        float: left;
      }
      .ea .eventsearch {
        width: 25%;
        float: left;
      }
      .eventsearch .et_pb_module {
        margin-bottom: 20px;
      }
      .ea .item {
        background: var(--slate-blue);
        border: 1px solid #ffffff !important;
        box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;
      }
      .ea .item .content {
        padding: 20px;
      }
      .ea .content h2, .ea .content h4, .ea .content p, .ea .content a {
        color: #ffffff;
      }
      .ea .item h4 {
        text-align: center;
        margin-bottom: 20px;
      }
      .events-thumbnail {
        width: 200px;
        float: right;
        margin-left: 10px;
        border: 1px solid #ffffff;
      }
      .wfi .event-meta {
        width: calc(100% - 210px);
      }
      .npl .org-details {
        display: none !important;
      }
      .org-details {
        background: var(--green);
        border: 1px solid #ffffff;
        padding: 10px;
        margin-bottom: 20px;
      }
      .org-details.sl .leader, .npl .org-details .leader {
        margin-bottom: 0px !important;
      }
      .leader {
        margin-bottom: 10px;
      }
      .event-content {
        width: 100% !important;
        margin: 20px 0px;
      }
      .event-post p span {
        margin-left: 10px;
      }
      .events-list a {
        color: #fff;
      }
      body.home .event-content a {
        color: #fff;
      }
      /* Single Page */
        body.single-event article {
          margin-bottom: 0px !important;
        }
        .se-title-section {
          background-image: linear-gradient(90deg,#033b45 19%, rgba(0,0,0,0) 100%), url(/wp-content/uploads/Owl-in-the-snow-Slider-HDNS.png);
          background-color: #033b45;
          background-position: 50%;
          background-size: cover;
          padding: 85px;
        }
        h1.event-title {
          color: #ffffff;
        }
        .se-title-row {
          width: 80%;
          max-width: 1080px;
          margin: 0 auto;
        }
        .se.section.sc1 {
          padding: 30px 0px;
        }
        .se.row.r1 {
          width: 80%;
          max-width: 75%;
          margin: 0 auto;
          padding: 10px 0px;
        }
        .se .event-details, .se .event-organizer-single {
          background: var(--slate-blue);
          border: 1px solid #ffffff;
          box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
          color: #fff !important;
          padding: 30px;
          margin-bottom: 20px;
          position: relative;
        }
        .event-details a, .event-organizer-single a {
          color: #ffffff;
        }
        .se .col1  h3, .se .col1 h5 {
          color: #ffffff !important;
          padding-bottom: 20px;
        }
        .se .event-image img{
          border: 1px solid #ffffff;
          box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
        }
        .divider-line {
          border-bottom: 1px solid #ffffff;
          margin: -1px 0px 15px 0px;
        }
        .event-details .button-wrapper {
          margin-top: 20px;
        }
      /* End Single Page */
    /* End Events */
    /* News */
      .hp-ln .entry-featured-image-url {
        width: 25%;
        float: left;
        margin-right: 30px;
      }
      .hp-ln h2.entry-title, .hp-ln p.post-meta, .hp-ln .post-content {
        width: calc(75% - 30px) ;
        float: right;
      }
      .hp-ln .et_pb_no_thumb h2.entry-title, .hp-ln .et_pb_no_thumb p.post-meta, .hp-ln .et_pb_no_thumb .post-content {
        width: 100% !important ;
        float: left;
      }
      .hp-ln article {
        padding-bottom: 20px;
        margin-bottom: 20px;
      }
    /* End News */
    /* Sightings */
      .sightings-page.sighting-post {
        width: 47.5%;
        float: left;
        padding: 30px;
        margin-bottom: 20px;
        background: var(--slate-blue);
        border: 1px solid #ffffff;
        color: #ffffff !important;
        box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
        position: relative;
      }
      .sightings-page.sighting-post:nth-of-type(2n+1) {
        margin-right: 5%;
      }
      .sighting-post p.so, .sighting-post p.sl, .sighting-post p.sb {
        width: 32%;
        float: left;
      }
      .sighting-post p.so, .sighting-post p.sb {
        margin-right: 2%;
      }
    /* End Sightings */

/* End Body Styles */
/* Envira Gallery */
span.envira-title {
  font-size: 15px !important;
  font-weight: 400 !important;
  padding: 10px !important;
}
.envira-gallery-item-inner {
  border: 1px solid #fff !important;
  box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;
}
.envira-gallery-wrap .envira-tags-filter-list li.envira-tags-filter,
.envira-gallery-wrap .envira-tags-filter-list li.envira-tag-filter {
  float: none !important;
  display: inline-block !important;
}
.envira-gallery-wrap .envira-tags-filter-list {
  text-align: center !important;
}
.envira-gallery-wrap a.envira-tags-filter-link {
  padding: 5px;
  background-color:  var(--pink) !important;
  border-radius: 3px;
  color: #ffffff;
  border: 1px solid  var(--pink);
  text-transform: capitalize;
}
.envira-gallery-wrap a.envira-tags-filter-link:hover,
.envira-gallery-wrap a.envira-tags-filter-active {
  background-color: #fff !important;
  color: var(--pink) !important;
  border: 1px solid var(--pink) !important;
}
.envira-tags-filter-list li.envira-tags-filter, .envira-tags-filter-list li.envira-tag-filter {
    margin: 0 20px 18px 0 !important;
}
/*Misc*/
#main-content .width-100 {
  width: 100%;
}
#main-content .clw a, #main-content .dlcw, #main-content .dlcw p, #main-content .dlcw h1, #main-content .dlcw h2, #main-content .dlcw h3, #main-content .dlcw h4, #main-content .dlcw h5, #main-content .dlcw h6 {
  color: #fff !important;
}
a.fb {
  background: #1b95e0;
  color: #fff;
  height: 10px;
  padding: 8px;
  border-radius: 3px;
  display: block;
  margin-bottom: 1em;
}
  /* Hide Widget Name */
    #text-2 h2.widgettitle, #text-3 h2.widgettitle, #text-4 h2.widgettitle,
    #text-5 h2.widgettitle, #text-6 h2.widgettitle, #text-7 h2.widgettitle,
    #text-8 h2.widgettitle, #text-9 h2.widgettitle, #text-10 h2.widgettitle {
      display: none !important;
    }
  /* End Hide Widget Name */
  p.pb {
    padding-bottom: 20px !important;
  }
  p.npb {
    padding-bottom: 0px !important;
  }
  /*Clears*/
    .clearAll {
      font-size: 1px;
      line-height: 1px;
      clear: both;
      display: hidden;
      height: 0;
    }
    .clearfix:after {
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0;
    }
    .clearfix { display: inline-block; }
    * html .clearfix { height: 1%; }
    .clearfix { display: block; }
  /*End Clears*/
/* End Misc */

/* Homepage rework */
@media screen and (max-width: 1310px) and (min-width: 1024px) {
  .listingbox {
    flex-direction: column !important;
    flex-wrap: nowrap;
  }
  .listingbox .lb-content {
    width: 100% !important;
  }
}
@media screen and (max-width: 550px) {
  .listingbox {
    flex-direction: column !important;
    flex-wrap: nowrap;
  }
  .listingbox .lb-content {
    width: 100% !important;
  }
  .listingbox p {
    width: 100% !important;
  }
}
.listingbox {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(255,255,255,0.4);
  color: #ffffff;
}
.listingbox:last-of-type {
  border-bottom: none !important;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.listingbox h4 {
  color: #ffffff;
  width: 100%;
}
.listingbox .lb-content {
  max-width: 100%;
  width: calc(100% - 175px);
}
.lb-meta {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  margin-top: 10px;
}
.lb-meta p {
  width: 48%;
}
.listingbox svg {
  margin-right: 5px;
}
.lb-meta p.lb-local {
  width: 100%;
}
.listingbox.events p {
  width: 100% !important;
}
.listingbox.tripreports p {
  width: calc(100% - 175px);
}
.listingbox h4.title {
  padding-bottom: 20px;
}
.listingbox .rm-button {
  color: #fff;
  border: 1px solid #fff;
  padding: 10px 30px;
  background: rgba(255,255,255, 0);
  transition: all 300ms ease-in-out;
}
.listingbox .rm-button:hover {
  background: #c2356d !important;
  border-color: #c2356d !important;
}
